Jailbreak ze sklepem dla starszych iPhone'ów – warto mieć iOS-a 10.3

Strona głównaJailbreak ze sklepem dla starszych iPhone'ów – warto mieć iOS-a 10.3
16.01.2018 12:33
Jailbreak ze sklepem dla starszych iPhone'ów – warto mieć iOS-a 10.3
bEhNyCUS

Wydany pod koniec grudnia jailbreakdla iOS-a 11 to wielkie osiągnięcie sceny, ale z perspektywyzwykłego użytkownika iPhone’a wcale nie jest taki rewelacyjny,nie pozwala łatwo zainstalować sklepu Cydia czy frameworkaSubstrate. Dla tych, którzy cierpliwie nie aktualizowali swoichiUrządzeń i pozostali przy starszej wersji systemu, o wiele lepszymrozwiązaniem jest udostępniony niedawno g0blin: pierwszy działającyjailbreak na urządzenia z procesorami Apple A7-A9 oraz iOS-em 10.3.Co najważniejsze, jailbreak ten radzi sobie z mechanizmem KernelPatch Protection (KPP), a więc pozwala zainstalować Cydię iSubstrate.

bEhNyCUl

Autorem tego sposobu uwolnienia iUrządzeń jest deweloperSticktron, przyznający się do pomocy Saurika i tihmstara. Jegojailbreak korzysta z exploita v0rtex,opracowanego przez hakera Siguza, oraz co szczególnie ciekawe,obejściaKPP stworzonego przez yalu102. Potwierdza się to, co autorobejścia pisał: jego załatanie na drodze czysto software’owejjest niemożliwe.

350208971006830529

Za pomocą g0blina można przeprowadzić jailbreak nanastępujących urządzeniach z systemem iOS 10.3.x:

bEhNyCUn
  • iPhone 5S/SE/6/6+/6S/6S+
  • iPad Air/Air 2/Pro 9.7/Pro 12.9 (1. generacji)
  • iPad Mini 2-4
  • iPod Touch 6. generacji

Jailbreak instaluje się za pomocą narzędzia Cydia Impactor,dostępnego w naszej bazie oprogramowania na Windowsa i macOS-a(istnieje też wersja na Linuksa). Plik IPA należy pobraćbezpośrednio ze stronyautora, wersje dostępne w niektórych popularnych serwisachscenowych mogą być skażone złośliwym oprogramowaniem. Oczywiściena Windowsie trzeba wpierw mieć zainstalowane iTunes.

Po załadowaniu pliku IPA na iUrządzenie należy go uruchomić,powinno dojść do jailbreaka i zainstalowania Cydii – i towszystko. Sticktr0n przygotował w Dokumentach Google tabelę,dzięki której możecie sprawdzić, co z dostępnych tweakówdziała, a z czym są problemy. Wygląda na to, że jest nieźle,zdecydowana większość jest oznaczona kolorem zielonym.

Uwaga: po zainstalowaniu g0blina przestanie działać Apple TouchID w aplikacjach pobranych z App Store.

bEhNyCUt

Przypominamy, że instalacja jailbreaka na iUrządzeniach na pewnonie jest zgodna z polityką Apple, obraża pamięć Steve’a Jobsa,prowadzi do utraty gwarancji i osłabia bezpieczeństwo urządzenia.Robicie to na własną odpowiedzialność.

Programy

Aktualizacje
Aktualizacje
Nowości
Udostępnij:
bEhNyCVj